@media (max-width: 1370px) {
    .header__list li {
        margin-right: 10px;
    }
    .header__list li:last-child {
        margin-right: 0;
    }
    .desktop li {
        margin-right: 5px;
    }
    .home-greeting__content_img {
        width: 50vh;
    }
    .header__list LI UL LI.has_dropdown UL LI{
        width: 350px;
    }
    .header__social_list{
        margin-right: 15px;
    }
}
@media (max-width: 1199px) {
    .home-applicants__img {
        top: -67px;
    }
    .challengers-header:before {
        content: none;
    }
    .challengers-header__block__img {
        width: 100%;
    }
    .challengers-header__block__list li {
        margin-right: 15px;
    }
    .faq-page__question_img img {
        width: 100%;
    }
    .challengers-header__bar_list li {
        margin-right: 15px;
    }
    .home-partners .owl-carousel{
        padding: 0;
    }
    .header__list LI UL LI.has_dropdown UL LI{
        width: 250px;
    }
    .home-greeting__content .container #countdown-container{
        width: 50%;
    }
    .user__login{
        padding: 6px 30px;
    }
}
@media (max-width: 1050px) {
    .header__list LI UL LI.has_dropdown UL LI{
        width: 200px;
    }
}
@media (max-width: 991px) {
    .mobile-navbar {
        display: block;
    }
    .header_top_logo_link{
        display: block;
        width: 150px;
    }
    .header {
        padding: 0 15px !important;
    }
    .header__logo img {
        height:30px;
    }
    .header__list {
        display: none;
    }
    .main-bar{
        justify-content: space-between;
    }
    .main-bar .header__list{
        display: none;
    }
    .main-bar .header__logo{
        margin-left: 0;
        width: 50%;
    }
    .main-bar .mobile-navbar{
        padding-right: 5px;
    }
    /*.header-main .header__languages-list.desktop{
        margin-right: 20px;
        display: flex;
    }*/
    .header__languages-list li {
        margin-right: 15px;
    }
    .header__languages-list li.mobile-navbar {
        display: inline-block;
    }
    .home-greeting__content:before {
        content: none;
    }
    .home-greeting__content:after {
        content: none;
    }
    .home-greeting:after {
        content: none;
    }
    .home-greeting {
        background: url('/img/left-main.svg') no-repeat bottom left;
        height: calc(80vh - 69px);
        background-size: contain;
        z-index: 1;
    }
    .home-greeting__content_title {
        font-size: 25px;
        margin-top: 30px;
        margin-bottom: 30px;
        line-height: 35px;
        width: 60%;
    }
    .home-greeting__content .container .countdown_header{
        margin: 40px 0 0;
    }
    .header-main .header__languages-list li:last-child {
        margin-right: 15px;
    }
    .home-greeting__content_img {
        right: 0;
    }
    .home-applicants {
        margin: 20px 0 50px;
    }
    .home-features {
        padding: 50px 0 40px;
    }
    .home-gallery {
        display: none;
    }
    /*.home-partners__item {
        width: 50%;
    }*/
    .footer-left {
        display: inline-block;
        width: 222px;
    }
    .footer-right {
        text-align: center;
    }
    .footer-right__list li:first-child {
        margin-left: 0;
    }
    .challengers-header__block__list a {
        font-size: 18px;
    }
    .challengers-header__block__list li {
        margin-right: 10px;
    }
    .challengers-header__bar_list li {
        margin-right: 10px;
    }
    .challengers-header__bar_list a {
        font-size: 13px;
    }
    .challengers-content__title {
        display: none;
    }
    .challengers-required__icon {
        position: relative;
        margin-bottom: 15px;
    }
    .challengers-required__block {
        padding-left: 0;
    }
    .challenger-page__statement {
        text-align: center;
    }
    .faq-page__question {
        margin-top: 50px;
        height: auto;
    }
    .faq-page__question textarea {
        margin-bottom: 30px;
    }
    .faq__question__btn {
        margin-bottom: 30px;
    }
    .faq-page__question_img {
        display: none;
    }
    .has_dropdown:hover ul {
        display: block;
        position: relative;
        top: 0;
        left: 0;
        margin: 20px -50px -20px;
        background: #018BAB;
    }
    .has_dropdown ul li {
        width: 100%;
        padding: 15px 50px;
        border-bottom: 1px solid #02819F;
    }
    .filePreview img,
    .filePreview canvas {
        width: 100%;
    }
    .profile__image-upload img,
    .profile__image-upload canvas {
        width: 150px;
        height: 150px;
    }

    .mobile-menu__list LI UL LI{
        padding: 0 0 0 50px;
    }
    .mobile-menu__list LI UL LI:last-child{
        border-bottom: none;
    }
    .mobile-menu__list LI UL LI A{
        display: block;
        padding: 15px 0;
    }
    .mobile-menu__list LI UL LI UL{
        margin: 0 0 0 20px !important;
    }
    .mobile-menu__list LI UL LI UL LI{
        padding: 0;
    }

    .development_copy{
        text-align: center;
        padding: 30px 0 0;
    }

    .header-contacts{
        padding: 0 15px;
    }

    /*UL.header__contacts_list LI{
        margin: 0 2px;
    }*/

    .countdown_section{
        padding: 70px 30%;
    }
    .countdown_section h1{
        font-size: 30px;
    }
    .countdown_section .countdown_header{
        font-size: 18px;
    }
    .home-features__item__container{
        width: 150px;
    }
    .home-features__count{
        font-size: 40px;
    }

    .home-applicants__img {
        top: 45px;
    }
    .top-bar{
        margin: 0 -15px;
        padding: 0 15px;
    }
}
@media (max-width: 767px) {
    .panel-default{
        margin: 15px 0;
    }
    .login-box-body{
        padding: 20px;
    }

    .countdown_section{
        padding: 70px 20%;
    }
    /*.home-applicants__left_block{
        text-align: center;
    }*/
    .home-applicants{
        height: auto;
    }
    .home-applicants__left_block{
        display: inline-block;
    }
    .home-applicants__img{
        position: relative;
        top: auto;
    }
    .home-features{
        padding-bottom: 0;
    }
    .footer{
        text-align: center;
        margin-top: 40px;

        background-position: top center;
        background-size: 290px;
    }
    .footer .row{
        flex-wrap: wrap;
    }
    .footer .row .col-md-4:nth-child(1){
        order: 2;
        width: 100%;
        margin: 25px 0;
    }
    .footer .row .col-md-4:nth-child(2){
        order: 1;
        width: 100%;
    }
    .footer .row .col-md-4:nth-child(3){
        order: 3;
        width: 100%;
    }
    .footer .row .col-md-4{
        text-align: center!important;
    }
    .footer .footer-logo{
        margin: 15px 0;
        display: inline-block;
    }
    .home-applicants{
        margin-bottom: 40px;
    }
    .home-partners__title{
        margin-bottom: 20px;
    }
}
@media (max-width: 650px) {
    .wrapper {
        overflow: hidden;
    }
    .home-greeting{
        background: transparent;
        height: auto;
    }
    .home-greeting .home-greeting__content{
        position: relative;
    }
    .home-greeting__content_img{
        display: none;
    }
    .home-greeting__content .container #countdown-container{
        width: 100%;
    }

    .home-greeting__content_img {
        right: -15%;
        width: auto;
        height: 60%;
        left: auto;
    }
    .home-greeting__content_title {
        font-size: 18px;
        line-height: 24px;
        width: 100%;
    }
    .home-greeting__content_title .home-applicants__left_link {
        font-family: 'Open Sans', sans-serif;
        margin-top: 20px;
        font-size: 14px;
        line-height: 34px;
        height: 35px;
        width: 145px;
    }
    /*.home-greeting__content .container #countdown-container{
        width: 70%;
    }*/
    .home-features{
        padding-top: 40px;
    }
    .home-features__list{
        flex-wrap: wrap;
    }
    .home-features__item{
        width: 50%;
        margin-top: 40px;
    }

    .countdown_section {
        padding: 20px 15px;
        background-image: url("/img/index_bg_mobile.jpg");
    }
    .countdown_section::before {
        content: "";
        width: calc(100% + 30px);
        height: 70px;
        margin: -20px -15px 0 -15px;
        display: block;
        background-image: url("/img/index_top_mobile.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top right;
    }
    .countdown_section::after {
        content: "";
        display: block;
        width: calc(100% + 30px);
        padding-bottom: 85.5%;
        margin: 10px -15px -20px -15px;
        background-image: url("/img/index_bottom_mobile.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center bottom;
    }
    .countdown_section .countdown_header{
        margin-bottom: 25px;
    }

    .header__social_list{
        margin-right: 10px;
    }
    .header__social_list li{
        margin-left: 3px;
    }
    .header__social_list a{
        line-height: 24px;
        font-size: 15px;
        height: 20px;
        width: 20px;
    }
    .header__languages-list li{
        margin-right: 5px;
    }
    .header-main .header__languages-list li:last-child{
        margin-right: 10px;
    }
    .header__user .user__login{
        padding: 6px 20px;
    }
}
@media (max-width: 450px) {
    .page-content .challenger-page__statement h2{
        line-height: 35px;
    }
    .home-greeting__content .container .countdown_header{
        margin-top: 15px;
    }
    .home-greeting__content .container #countdown-container{
        width: 100%;
    }
    UL.header__contacts_list{
        float: none;
        margin: 0 auto;
    }
    UL.header__contacts_list LI{
        margin: 0 3px;
    }

    .header-contacts UL{
        /*justify-content: flex-start;*/
        display: block;
        text-align: left;
    }
    .header-contacts UL LI{
        margin: 0;
    }
    .header-contacts .home-contacts__item{
        margin-bottom: 10px;
    }
    /*UL.header__contacts_list LI IMG{
        width: 18px;
    }*/
}

@media (max-width: 1540px) AND (max-height: 690px), (max-height: 800px){
    .home-greeting__content:before{
        display: none;
    }
}
@media (max-width: 1280px) AND (min-width: 1200px), (max-width: 1060px) AND (min-width: 992px){
    .home-greeting:after{
        display: none;
    }
}
@media (max-width: 991px) AND (max-height: 830px){
    .home-greeting{
        background: transparent;
        height: auto;
    }
    .home-greeting .home-greeting__content{
        position: relative;
    }
    .home-greeting__content_img{
        display: none;
    }
    .home-greeting__content .container #countdown-container{
        width: 100%;
        /*margin-left: 15%;*/
    }
    /*.home-greeting__content .container .countdown_header{
        margin-top: 100px;
    }*/
}
